	program test_ifix

	real*8	data1
	real	data2

	data1 = 1.1
	data2 = 2.2

	write(*,*) 'data1=',data1,' data2=',data2
	write(*,*) 'INT: data1=',int(data1),' data2=',int(data2)
	write(*,*) 'IFIX: data1=',ifix(data1),' data2=',ifix(data2)
	write(*,*) 'IDINT: data1=',idint(data1),' data2=',idint(data2)

	stop
	end
